# Generated by Django 3.1.3 on 2020-11-11 12:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0002_auto_20201111_1850'),
    ]

    operations = [
        migrations.RenameField(
            model_name='donasi',
            old_name='pesan',
            new_name='pesan_singkat',
        ),
    ]
